@charset "utf-8";

/* 　基本事項
------------------*/
/* タグリセット */
*{
	margin:0px;
	padding:0px;
	}

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,table {
	margin:0px;
	padding:0px;
	}

body {
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic Pro", "Osaka", "lroSVbN";	
	background-color:#FFFFFF;
	text-align:center;
	line-height:150%;
    }
	
/* IEで起こるbrバグ回避 */
br{
	letter-spacing:normal;
    }

/* imgのボーダーを非表示 */
fieldset,img{
	border:none;
    }
	
/* リンク設定*/ 
a:link, a:visited{
/*	color:#000099;*/ 
	color:#3127E9;
	text-decoration: none;
    }
	
a:hover{
	color:#AE0000;
	text-decoration:underline;
    }
    
    a.ja:link, a.ja:visited
{
    color: #9933FF; /*color: #008200;*/
    text-decoration: none;
}
	
a.ja:hover
{
    color: #9933FF;
    text-decoration: underline;
}
	/*
a.ja:link, a.ja:visited{
	color:#FFFFFF;
	text-decoration: none;
    }
	
a.ja:hover{
	color:#FFFF00;
	text-decoration:underline;
    }
*/		
/* 基本設定 */
body {
	/*color:#800000;*/
	color:#08105a;
	background-color:#F0F0EC;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic Pro", "Osaka", "lroSVbN";	
	text-align:center;
	line-height:150%;
    }

/* 細かい設定*/ 
.top5{
    margin-top:5px;
	}

.top10{
    margin-top:10px;
	}

.top20{
    margin-top:20px;
	}

.top50{
    margin-top:50px;
	}
	
.bottom10{
    margin-bottom:10px;
	}
	
.bottom20{
    margin-bottom:20px;
	}
	
.bottom40{
    margin-bottom:40px;
	}
	
.bottom100{
    margin-bottom:100px;
	}
	
.right5{
    margin-right:5px;
	}
	
.right10{
    margin-right:10px;
	}
	
.right50{
    margin-right:50px;
	}
	
.left5{
    margin-left:5px;
	}
	
.left10{
    margin-left:10px;
	}

.left30{
    margin-left:30px;
	}
	
.left40{
    margin-left:40px;
	}
	
.left50{
    margin-left:50px;
	}

.left70{
    margin-left:70px;
	}

.left80{
    margin-left:80px;
	}
	
.left90{
    margin-left:90px;
	}
	
.left100{
    margin-left:100px;
	}
	
.left110{
    margin-left:110px;
	}
	
.left115{
    margin-left:115px;
	}
	
.left120{
    margin-left:120px;
	}
	
.left130{
    margin-left:130px;
	}
	
.left140{
    margin-left:140px;
	}
	
.left150{
    margin-left:150px;
	}

.left160{
    margin-left:160px;
	}
	
.left170{
    margin-left:170px;
	}

.left200{
    margin-left:200px;
	}
	
div.clearboth{
    clear:both;
	}

div.right{
    float:right;
	}

div.left{
    float:left;
	}
	
/*ボーダー設定 */
div#contents hr{
    width:650px;
	border:#828282 1px inherit;
	margin:10px auto;
	text-align:center;
	} 

/* ページトップに戻る */
div#pagetop{
	display:none;
	}
p.back{
	text-align:right;
	margin:20px 10px 30px;
}

p.top a{
	text-decoration:underline;
}

/*------------------
  ヘッダー
------------------*/ 
div#header
{
    background-color: #FFFF00; /* 
background-color: #FF9A00; 
background:#08105a;  
 */
    height: 100%;
    width: 740px;
    text-align: right;
    color: #9933FF;
    padding: 5px 20px 5px 0px;
    margin: 0px 5px;
}
		
/*------------------
  フッター
------------------*/ 	
div#footer{
   border-top:solid 3px #08105a;
   height:30px;
   width:760px;
   margin:10px 5px 0px 5px;
   }
   
div#footer address{
	text-align:center;
	line-height:220%;
	font-size: 100%;
	font-style: bold;
	color:#08105a;
    }


/*------------------
  レイアウト
------------------*/
div#wrap{
	text-align:left;
	margin:0 auto;
	width:770px;
	background-color:#FFFFFF;
	}
	
div#wrap table#content{
	border:none;
	margin:0px 5px;
	padding:0px;
	width:760px;
	}
	
div#wrap table#content tr td table#navi{
    margin:0px;
	padding:0px;
	width:156px;	
	}
		
div#wrap table#content tr td table#movie{
    margin:0px;
	padding:0px;
	width:212px;	
	}
	
div#wrap table#content tr td table#gallery{
    margin:0px;
	padding:0px;
	width:212px;	
	}
		
div#wrap table#content tr td table#weather{
    margin:0px;
	padding:0px;	
	width:180px;
	}
	
div#contents{
	margin:2px 5px 5px;
	width:755px;
	}
	
/*------------------
  スライド
------------------*/
div#slide
{
    margin: 0px 5px;
    width: 760px;
    background-color: #FFFFFF; /*
	background-color:#FF9900;
	*/
}
	
/*------------------
  サブメニュー
------------------*/
table#content tr td table#navi div#menu
{
    margin: 10px 10px 10px 0px;
    background-color: #FFFFFF; /*
 margin: 10px 10px 10px 0px;
    background-color: #9CCF00;
 border: 10px solid #FF9A00;
*/ /*
	background-color:#08105a;
 border: 10px solid #FF9900;
	*/
    border: 10px solid #FFFF00;
}
   
table#content tr td table#navi div#menu ul{
   padding:0px 5px 3px;
   font-size:100%;
   }
   
table#content tr td table#navi div#menu ul li{
   padding:7px 0px;
   list-style:none;
   }
  
/*------------------
  YOUTUBE動画
------------------*/
table#content tr td table#movie div#youtube{
	margin:10px 10px 10px 0px;
   }

/*------------------
  フォトギャラリー
------------------*/
table#content tr td table#gallery div#photo{
	margin:10px 10px 10px 0px;
   }

/*------------------
  天気バナー
------------------*/
table#content tr td table#weather div#hi{
   margin:10px 0px;
   }
   
/*------------------
  スポンサーバナー
------------------*/
table#banner{
   margin:10px 5px 5px;
   width:760px;
   text-align:center;
   }
   
table#banner tr th{
   font-size:100%;
   }

table#banner tr td{
   padding-top:10px;
   }
   
/*------------------
  GREETINGS
------------------*/
div#contents table.msg{
   border:none;
   margin:0px;
   width:720px;
   text-align:center;
   }
   
div#contents table.msg tr th{
   width:360px;
   height:60px;
   padding:5px 0px 5px 20px;
   text-align:center;
   }
   
div#contents table.msg tr td{
   width:360px;
   height:100px;
   text-align:center;
   padding-bottom:20px;
   }
   
div#contents h2#welmsg{
   font-size:130%;
   margin:5px;
   font-weight:bold;
   line-height:150%;
   text-align:center;
   }
   
   div#contents h2#welmsg2{
   font-size:130%;
   margin:5px;
   font-weight:bold;
   line-height:150%;
   text-align:center;
   }
   
   
div#contents h3.msgfrom{
	font-size:120%;
	font-weight:bold;
   }

/*------------------
  Page title
------------------*/
div#contents h1.festitle
{
    /*
	background:url(../images/tit_back.gif) repeat-x;
	 */
    padding: 3px;
    background-color: #FFFF00;
    border-left: #840000 3px solid;
    border-bottom: #840000 2px solid; /*
    border-left: #FF9900 3px solid;
    border-bottom: #FF9900 2px solid;
   
    margin: 0px 5px 10px;
    padding: 3px 10px 5px;
   */
    vertical-align: text-bottom;
    height: 120%;
    font-size: 120%;
    color: #9933FF;
    border: 1px solid #000000;
    width: 760px;
}
 /*
div#contents h1.festitle
{
   background:url(../images/tit_back.gif) repeat-x;
	 border-left: #FF9900 3px solid;
    border-bottom: #FF9900 2px solid;
    margin: 0px 5px 10px;
    padding: 3px 10px 5px;
    vertical-align: text-bottom;
    height: 120%;
    font-size: 120%;
  
}
*/
/*------------------
  VENUES
------------------*/
div#contents div#venues{
    margin:10px;
	}
	
div#contents div#venues h1{
	margin:15px 0px 5px 10px;
	font-size:125%;
    }
	
div#contents div#venues div.img{
	width:300px;
	text-align:left;
	float:left;
	margin-top:20px;
	margin-left:20px;
	}
	
div#contents div#venues div.img h2{
    font-size:120%;
	text-align:center;
	}
	
div#contents div#venues div.img p.sub{
	font-size:100%;
	font-style:italic;
	text-align:center;
	padding:3px 0px 0px;
	}

div#contents div#venues p{
    font-size:13px;
	line-height:30px;
	margin:0px 10px 20px;
	}

/*------------------
  SPONSORS
------------------*/
div#contents div#sponsor{
    margin:10px;
	}
	
div#contents div#sponsor h1{
	font-size:130%;
	color:#08105a;
	margin:20px 0px 10px;
	text-align:center;
	}
	
div#contents div#sponsor p{
    font-size:13px;
	line-height:30px;
	margin:20px 0px 10px 20px;
	}
	
div#contents div#sponsor h2{
	font-size:140%;
	color:#08105a;
	text-align:left;
	margin:30px 0px 20px 20px;
	font-style:italic;
	text-decoration:underline;
	}
	
div#contents div#sponsor hr{
    border:#08105a 1px solid;
	margin:10px 0px 20px 45px;
	width:170px;
	text-align:left;
	}

div#contents div#sponsor ul{
    list-style:disc;
	list-style-position:outside;
	margin:0px 0px 5px 70px;
	}
	
div#contents div#sponsor ul li{
    padding:5px;
	}
	
div#contents div#sponsor ul.non{
    list-style:disc;
	list-style-position:inside;
	margin:0px 0px 5px 0px;
	}
	
div#contents div#sponsor ul.non li{
    padding:5px 0px 5px 5px;
	}

/*------------------
  ABOUT US
------------------*/
div#contents div#about{
	margin:0px 20px 10px 10px;
	padding-top:10px;
	padding-left:20px;
	}
	
div#contents div#about h1{
    font-size:130%;
	margin-bottom:10px;
	text-align:left;
	}		

div#contents div#about h2{
	font-size:140%;
	color:#08105a;
	text-align:left;
	margin:30px 0px 20px 10px;
	font-style:italic;
	}

div#contents div#about ul{
    list-style:disc;
	list-style-position:outside;
	margin:0px 0px 5px 30px;
	}
	
div#contents div#about ul li{
    padding:5px 5px 0px;
	}

div#contents div#about ul.no{
    list-style:decimal;
	list-style-position:outside;
	margin:10px 0px 10px 25px;
	}
	
div#contents div#about ul.no li{
    padding:5px;
	}
	
div.jump{
    margin:0px;
	padding:0px;
	}

/*------------------
  CONTACT US
------------------*/
div#contents div#contact{
    margin:10px;
	}

div#contents div#contact h1{
    font-size:130%;
	text-align:left;
	margin-top:20px;
	}
	
div#contents div#contact h2{
	font-size:120%;
	text-align:left;
	color:#08105a;
	margin:10px 5px 5px;
	}

div#contents div#contact p.info{
    font-size:120%;
	text-align:left;
	line-height:30px;
	margin-right:100px;
	margin-left:5px;
	}

div#contents div#contact ul.info{
    list-style:url(../images/icon_black.gif) outside;
	vertical-align:middle;
	margin:10px 0px 10px 20px;
	}
	
div#contents div#contact ul.info li{
    padding:3px 5px 15px;
	}

div#contents div#contact div#note{
    font-size:9px;
    margin:10px 0px 20px;
	}
	
div#contents div#contact div#note h5{
    margin:20px 0px 5px 0px;
	text-decoration:underline;
	font-size:100%;
	}

div#contents div#contact div#note p{
	font-size:10px;
	margin:5px 0px 0px 0px;
	}
	
div#contents div#contact div#note ul.note{
	list-style:disc;
	list-style-position:outside;
	margin:0px 10px 0px 70px;
	padding:0px;
	}
	
div#contents div#contact div#note ul.note li{
    padding:0px 10px;
	margin:0px;
	}
	
/*------------------
  F & Q
------------------*/
div#contents div#question{
   margin:10px 5px;
   }
   
div#contents div#question p{
   font-size:80%;
   margin:5px 5px 10px;
   }
   
/*------------------
 Thank you
------------------*/
div#thankyou
{
    margin: 0px 5px 0px 5px;
    width: 760px;
    background-color:  #FFFFCE;
    /*
    #CCFFFF;
*/
}